﻿@charset "utf-8";
/* CSS Document */



.selected-product {
	z-index:5 !important;
}


/*********ASSA ABLOY FONTS************/
@font-face{
    font-family:'ASSAVestaLight';
    src:url("../AAfonts/AssaVestaLight/aaveslgt-webfont.eot");
    src:url("../AAfonts/Fonts/AssaVestaLight/aaveslgt-webfont.eot?#iefix") format('embedded-opentype'),url("../AAfonts/AssaVestaLight/aaveslgt-webfont.woff2") format('woff2'),url("../AAfonts/AssaVestaLight/aaveslgt-webfont.ttf") format('truetype'),url("../AAfonts/ssaVestaLight/aaveslgt-webfont.svg#ASSAVestaLight") format('svg');
    font-weight:600;
    font-style:normal
}

@font-face{
    font-family:'ASSAVestaRegular';
    src:url("../AAfonts/AssaVestaRegular/aavesreg-webfont.eot");
    src:url("../AAfonts/AssaVestaRegular/aavesreg-webfont.eot?#iefix") format('embedded-opentype'),url("../AAfonts/AssaVestaRegular/aavesreg-webfont.woff") format('woff'),url("../AAfonts/AssaVestaRegular/aavesreg-webfont.ttf") format('truetype'),url("../AAfonts/AssaVestaRegular/aavesreg-webfont.svg#ASSAVestaRegular") format('svg');
    font-weight:normal;
    font-style:normal
}

@font-face{
    font-family:'ASSAVestaLightNoSubset';
    src:url("../AAfonts/AssaVestaLightNoSubset/AAVESLGT-webfont.eot");
    src:url("../AAfonts/AssaVestaLightNoSubset/AAVESLGT-webfont.eot?#iefix") format('embedded-opentype'),url("../AAfonts/AssaVestaLightNoSubset/AAVESLGT-webfont.woff2") format('woff2'),url("../AAfonts/AssaVestaLightNoSubset/AAVESLGT-webfont.woff") format('woff'),url("../AAfonts/AssaVestaLightNoSubset/AAVESLGT-webfont.ttf") format('truetype'),url("../AAfonts/AssaVestaLightNoSubset/AAVESLGT-webfont.svg#assa_vestalight") format('svg');
    font-weight:normal;
    font-style:normal
}
@font-face{
    font-family:'Open Sans';
    src:url("../AAfonts/OpenSans/opensans-regular.eot");
    src:url("../AAfonts/Fonts/OpenSans/opensans-regular.eot?#iefix") format('embedded-opentype'),url("../AAfonts/Fonts/OpenSans/opensans-regular.woff") format('woff'),url("../AAfonts/OpenSans/opensans-regular.ttf") format('truetype'),url("../AAfonts/OpenSans/opensans-regular.svg#OpenSansRegular") format('svg');
    font-weight:normal;
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:'Open Sans';
    src:url("../AAfonts/OpenSans/opensans-italic.eot");
    src:url("../AAfonts/OpenSans/opensans-italic.eot?#iefix") format('embedded-opentype'),url("../AAfonts/OpenSans/opensans-italic.woff") format('woff'),url("../AAfonts/OpenSans/opensans-italic.ttf") format('truetype'),url("../AAfonts/OpenSans/opensans-italic.svg#OpenSansItalic") format('svg');
    font-weight:normal;
    font-weight:400;
    font-style:italic
}
@font-face{
    font-family:'Open Sans';
    src:url("../AAfonts/OpenSans/opensans-semibold.eot");
    src:url("../AAfonts/OpenSans/opensans-semibold.eot?#iefix") format('embedded-opentype'),url("../AAfonts/OpenSans/opensans-semibold.woff") format('woff'),url("../AAfonts/OpenSans/opensans-semibold.ttf") format('truetype'),url("../AAfonts/OpenSans/opensans-semibold.svg#OpenSansSemibold") format('svg');
    font-weight:500;
    font-style:normal
}
@font-face{
    font-family:'Open Sans';
    src:url("../AAfonts/OpenSans/opensans-bold.eot");
    src:url("../AAfonts/OpenSans/opensans-bold.eot?#iefix") format('embedded-opentype'),url("../AAfonts/OpenSans/opensans-bold.woff") format('woff'),url("../AAfonts/OpenSans/opensans-bold.ttf") format('truetype'),url("../AAfonts/OpenSans/opensans-bold.svg#OpenSansBold") format('svg');
    font-weight:bold;
    font-weight:700;
    font-style:normal
}
@font-face{
    font-family:'Open Sans';
    src:url("../AAfonts/OpenSans/opensans-light.eot");
    src:url("../AAfonts/OpenSans/opensans-light.eot?#iefix") format('embedded-opentype'),url("../AAfonts/OpenSans/opensans-light.woff") format('woff'),url("../AAfonts/OpenSans/opensans-light.ttf") format('truetype'),url("../AAfonts/OpenSans/opensans-light.svg#OpenSansBold") format('svg');
    font-weight:normal;
    font-weight:200;
    font-style:normal
}

body {
    font-size: 13px;
    font-size: 1rem;
    line-height: 1.1;
    line-height: 1.8rem;
    font-family: 'Open Sans', sans-serif;
}

h1,h2,h3,h4,h5,h6{
	font-family:'ASSAVestaLightNoSubset', Arial, sans-serif;
	font-weight:400;
}

h1{
    font-size:30px;
    font-size:3rem;
    line-height:1.4;
    line-height:4.5rem;
    padding-bottom:3px
}
h2{
    font-size:23px;
    font-size:2.3rem;
    line-height:1.4;
    line-height:3.45rem
}
h3{
    font-size:20px;
    font-size:2rem;
    line-height:1.4;
    line-height:3rem;
    padding-bottom:6px
}
h4{
    padding-bottom:6px
}

h1,h2,h3,h4,h5{
    color:#393939
}


.table td, .table th{
	border-top:none;
}

a {
	color:#db2532;
}

a:hover, a:active {
	color:#b51c20;
}


.btn-primary{
	background-color:#de272c;
	border: 1px #333 solid;
	color:#fff;
}

.btn-primary:hover {
 background-image:linear-gradient(to right top, #ffffff, #fcfdfe, #f8fbfb, #f5f9f7, #f4f6f2);
	border: 1px #333 solid;
	color:#000;
}

.btn-primary:focus, .btn-primary:active, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
	background-color:#A63032;
	box-shadow:0 4px 4px rgba(0,0,0,0.2);
	border: 1px #b51c20 solid;
	color:#fff;
}

.btn-primary.focus, .btn-primary:focus, .btn.focus, .btn:focus{
	box-shadow:0 0 0 0.2rem rgba(157, 158, 158, 0.5);
}

.btn-secondary{
	background-color:#de272c;
	border-color:#b51c20;
	box-shadow:0 4px 4px rgba(0,0,0,0.2);
}


.btn-secondary.focus, .btn-secondary:focus, .btn-secondary:hover, .btn-secondary:active, .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle{
	background-color:#A63032;
	box-shadow:0 4px 4px rgba(0,0,0,0.2);
	border: 1px #b51c20 solid;
}

.btn-secondary i {
	color:#fff;	
}

.btn-switch{
	background-color:#6c757d;
	color:#fff;
}

.bootstrap-select>select {
	background-color:red !important;
}


.btn-switch:not(:disabled):not(.disabled).active, .btn-switch:not(:disabled):not(.disabled):active {
	background-color:#de272c;
	border-color:#b51c20;
	color:#fff;
	
}

header {
    border-bottom: 5px solid #de272c;
    line-height: 1;
    position: relative;
    clear: both;
}

.logo {
	padding:30px 10px !important;
}

.brass-core-logo {
		width:250px;
	}


.intro-text {
	padding:25px;
	font-family: 'Open Sans',sans-serif;
}

footer {
	border-top: 5px solid #de272c;
}

.selected-product{
	
	display: flex;
    flex-flow: row wrap;
    justify-content: center;
}




.top-banner{
	height: 30vh;
  min-height: 300px;
  background-image: url('../images/Lockwood - carousel banner.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/************Product Configurator Image********************/

.product-configurator{

	
}


.image-container-thumbturn-inactive{	
	height:380px;
	position:relative;
	margin: 0 auto;
	
}

.image-container-plate-active{
	height:730px;
	position:relative;
	margin: 0 auto;
}

.image-container-thumbturn-active{
	height:545px;
	position:relative;
	margin: 0 auto;
}

.lever-thumbturn-inactive{
	position:absolute;
   
	margin-left: 0 auto;
	z-index:1;
	top:10px;
}

.lever-thumbturn-active{
	position:absolute;
  
	margin-left: 0 auto;
	z-index:1;
	top:175px;
}

.rosette-thumbturn-inactive{
	position:absolute;
   
	z-index:0;
	top:10px;
}

/******* New styles for plate door furniture***********/

.plate-lever-active{
	position:absolute;
	z-index:0;
	top:10px;
}

.hide-rose{
	display:none !important;
}

.show-rose{
	display:block !important;
}

.hide-plate{
	display:none !important;
}

.show-plate{
	display:block !important;
}
.lever-rose-inactive{
	position:absolute;
	z-index:1;
	top:275px;
}

/******* New styles for plate door furniture end***********/

.rosette-thumbturn-active{
	position:absolute;
   
	z-index:0;
	top:175px;
}

.escutcheon{
	position:absolute;
	left:34vw;
	z-index:0;
}

.thumbturn{
	position:absolute;
	top:-40px;
	margin: 0 auto;
	z-index:1;
}


/************Image Thumbnails ******************/
.card {
	display:block;
	padding:12px 40px 12px 12px;
	border:0px;
	
}

.card-header{
	background-color:#fff;
	box-shadow:0 2px 2px rgba(0,0,0,0.1);
	border:1px solid #e3e3e3;
	
}


.card-body{
	border-left:8px solid #de272c;
	border-top:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
}

.accordion{
	background-color:#fff;
	
}

.mb-0 > button {
	
	width:100%;
}
	
.mb-0 > button:hover{
	color:#db2532;
	width:100%;
}
.btn-link > span {
	float:left;
	color:#db2532;
}

.btn-link > i{
	
	color:#db2532;
}




.active-thumbnail {
	
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.4), 0 6px 10px 0 rgba(0, 0, 0, 0.3);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border-radius:4px;
}


.active-thumbnail-color{
	padding:2px;
}

.lever-thumbnail-text{
	font-size:0.8em; text-align:center;
}



.lever-image, .rosette-image, .thumbturn-image{
	padding:0px !important;
	text-align:center;
}

.lever-image img:hover, .rosette-image img:hover, .thumbturn-image img:hover{
	cursor:pointer;
	border:0px;
	
	
}

.mb-0 > .btn-link:hover, .mb-0 > .btn-link.focus, .mb-0 >.btn-link:focus, .mb-0 > .btn-primary.focus, .mb-0 > .btn-primary:focus, .mb-0 > .btn.focus, .mb-0 > .btn:focus{
	text-decoration:none;
	
	box-shadow: none !important;
}


/******************Navigation Arrows**************/
#selected-lever-name, #selected-rose-name{
	
}



#prev-lever, #prev-rose{
	font-size:35px;
	line-height:0.5em;
	float:right;
	color:rgba(0,0,0,.525);
	cursor:pointer;
	padding-left:10px;
}

#next-lever, #next-rose{
	font-size:35px;
	line-height:0.5em;
	float:left;
	color:rgba(0,0,0,.525);
	cursor:pointer;
}

#prev-lever:hover, #prev-rose:hover, #next-lever:hover, #next-rose:hover{
	text-shadow: 0 0 3px #ADADAD;
}


.table{
	border:0px;
}

.footer-left{
	text-align:left;
}

.footer-right{
	text-align:right;
}

/**************Color Swatch***********/
.color-swatches{
	
	margin: 0 auto;
	pointer:cursor;
	
}
.color-swatch span {
	margin:5px;	
	margin-top:10px;
	margin-bottom:10px;
	
}

.color-swatch {
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.19);
	height:55px;
	width:55px;
}

.color-swatch:hover {
	cursor:pointer;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 4px 0 rgba(0, 0, 0, 0.25);
}

#finish-thumb-body > img.active-thumbnail {
	border:5px solid #000;
}

/**************Contact options*************/
.contact-options {
	padding:15px;
}

.button-options {
	margin-right:20px;

}

.switch span {
	top:-10px;
	position:relative;
	font-size:15px;
	
}

.remove-accessories-checkbox{
	width:30px;
    height:30px;
}

.preamble{
	font-size:1.4rem;
	line-height:2.0rem;
	font-weight:200;
}

.radio-view{
	margin:0 auto;
}


.select-dropdown {
	padding:10px 0px 25px 0px;
}

.dropdown-item.active, .dropdown-item:active{
	  background-color: #de272c;
	  color:#fff !important;
}

.external-rose > p , .compliant-lever > p{
	font-weight:bold;
}

.internal-rose > p, .noncompliant-lever > p {
	margin-top:20px;
	font-weight:bold;
}

.alert-danger {
	text-align:center;
}

.bootstrap-select > .dropdown-toggle {
	box-shadow:0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 8px 0 rgba(0, 0, 0, 0.19);
	border:1px solid #e3e3e3;
}

#external-radio-label{
	padding:10px 30px 10px 30px;
	
}

.btn-group-toggle > .active{ 
box-shadow:0 2px 5px rgba(0,0,0,0.4);
text-shadow: #333 2px 2px 0;

}

#internal-radio-label{
	padding:10px 30px 10px 30px;
}

.disabled-sign{
	margin-bottom:15px;
}

.disabled-sign > p{
	display: flex;
    flex-flow: row wrap;
    justify-content: center;
	color:#000;
}

.selected-item{
	text-align:center;
}

div.lever-image > .img-fluid {
	margin-bottom:10px;
}
	

@media (max-width: 1750px) {  
.image-container-thumbturn-active{
	height:530px;
	
	}
	
	.image-container-thumbturn-inactive{	
		height:280px;
		top:-40px;
	}
}

@media (max-width: 1650px) {  
.image-container-thumbturn-active{
	height:460px;
}
.image-container-thumbturn-inactive{	
		height:370px;
		top:-20px;
	}
	
}



@media (max-width: 1400px) {  
.image-container-thumbturn-active{
	height:440px;
	}
	
	.image-container-thumbturn-inactive{	
		height:280px;
	}
	
	.lever-thumbturn-active{
		top:140px;
	}
	.rosette-thumbturn-active{
		top:140px;
	}
}

@media (max-width: 1100px) {  
.image-container-thumbturn-active{
	height:350px;
	top:20px;
	}
	
	.image-container-thumbturn-inactive{	
		height:230px;
		
	}
	
	.lever-thumbturn-active{
		top:110px;
	}
	.rosette-thumbturn-active{
		top:110px;
	}
	
	.footer-left{
	text-align:center;
}

.footer-right{
	text-align:center;
}


}



@media (max-width: 991px) {  
.image-container-thumbturn-inactive{	
		height:360px;
		top:-20px;
	}

	.image-container-thumbturn-active{
	height:570px;
	}
	
	.lever-thumbturn-inactive{
	top:-20px;
	}

	.lever-thumbturn-active{
		top:170px;
	}
	
	.rosette-thumbturn-inactive{
		top:-20px;
	}
	
	.rosette-thumbturn-active{
		top:170px;
	}
	
	.card {
		padding:12px 12px 12px 12px;
	}
	
	
}


@media (max-width: 825px) {  
.image-container-thumbturn-inactive{	
		height:310px;
		top:-20px;
	}

	.image-container-thumbturn-active{
	height:490px;
	}
	
	.lever-thumbturn-inactive{
	top:-10px;
	}

	.lever-thumbturn-active{
		top:140px;
	}
	
	.rosette-thumbturn-inactive{
		top:-10px;
	}
	
	.rosette-thumbturn-active{
		top:140px;
	}
}


@media (max-width: 768px){
	.col-xs-6 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: 50%;
		max-width: 50%;
	}
	.image-container-thumbturn-inactive{	
		height:320px;
	}

	.image-container-thumbturn-active{
	height:520px;
	top:10px;
	
	}
	
	.lever-thumbturn-inactive{
	top:0px;
	}

	.lever-thumbturn-active{
		top:170px;
	}
	
	.rosette-thumbturn-inactive{
		top:0px;
	}
	
	.rosette-thumbturn-active{
		top:170px;
	}
	
	.preamble {
		padding-top:0px;	
		font-size:1.2rem;
		line-height:1.5rem;
		font-weight:200;
	}
	
	h1 {
		font-size:2.0em;
	}
	
	.brass-core-logo{
		margin-top:10px;
	
		
	}

}

@media (max-width: 650px) {
	
	.image-container-thumbturn-active{
	height:340px;
	}
	
	.image-container-thumbturn-inactive{	
		height:220px;
		top:-40px;
	}
	
	.lever-thumbturn-inactive{
	top:0px;
	}

	.lever-thumbturn-active{
		top:90px;
	}
	
	.rosette-thumbturn-inactive{
		top:0px;
	}
	
	.rosette-thumbturn-active{
		top:90px;
	}
	
	.brass-core-logo{
		margin-top:-30px;
		margin-bottom:10px;
	}
	
}

@media (max-width: 550px) {
	
	.image-container-thumbturn-active{
	height:320px;
	}
	
	.lever-thumbturn-inactive{
	top:0px;
	}

	.lever-thumbturn-active{
		top:100px;
	}
	
	.rosette-thumbturn-inactive{
		top:0px;
	}
	
	.rosette-thumbturn-active{
		top:100px;
	}
	
	.image-container-thumbturn-inactive{	
		height:210px;
		top:-20px;
	}
	
}

@media (max-width: 450px) {
	
	.image-container-thumbturn-active{
	height:240px;
	}
	
	.image-container-thumbturn-inactive{	
		height:180px;
		top:-10px;
	}
	
	.lever-thumbturn-active{
		top:70px;
	}
	.rosette-thumbturn-active{
		top:70px;
	}
	
	.brass-core-logo{
		margin-top:0px;
	}

	
}

@media (max-width: 375px) {
	
	.image-container-thumbturn-active{
	height:240px;
	top:35px;
	}
	
	.image-container-thumbturn-inactive{	
		height:170px;
	}
	
	.lever-thumbturn-active{
		top:50px;
	}
	.rosette-thumbturn-active{
		top:50px;
	}
	
	
}





